#beyond #container .s1 {
  background: url(/i/about-hero.jpg) no-repeat center top/cover;
}

#beyond .main{padding:80px 0 0 0;}
#beyond .main .fx-list{width: calc(100% - 2rem);max-width: 1360px;margin: 0 auto;padding-bottom:50px;text-align:center;}
#beyond .main .fx-list .fx-nav{font-size:20px;margin-right:30px;margin-bottom:30px;}
#beyond .main .fx-list .fx-nav:last-child{margin-right:0}
#beyond #container .s4 {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  gap: 2rem;
}

#beyond #container .s4 .left {
  width: 50%;
  position: relative;
}

#beyond #container .s4 .left > div {
  max-width: 680px;
  padding-left: 1rem;
  margin-left: auto;
  position: relative;
  top: 50%;
  transform: translateY(-40%);
}

#beyond #container .s4 .left > div[data-scroll="in"] {
  transform: translateY(-50%);
}

#beyond #container .s4 .left h2 {
  margin-bottom: 1.83rem;line-height:1em;
}

#beyond #container .s4 .left ul {
  list-style: none;
  padding-left:0;
}
#beyond #container .nut .s4 p{margin-bottom:1em;}
#beyond #container .nut .s4b p{margin-bottom:1em;}
#beyond #container .s4 .left ul li {
  font-family: "halyard-text";
  font-style: normal;
  font-weight: 300;
  padding: 13px 0;
  font-size: 1.27rem;
  line-height: 2rem;
  color: #1E2757;
  border-bottom: solid 1px #92A5A9;
}
#beyond #container .nut .s4 .left ul li {
  font-family: inherit;
  font-style: normal;
  font-weight: inherit;
  padding: 13px 0;
  font-size: inherit;
  line-height: inherit;
  color: #1E2757;
  border-bottom:none;
}
#beyond #container .s4 .right {
  width: 50%;
  aspect-ratio:4 / 5;
  background: url(/i/jewels-intensive2.jpg) no-repeat center/cover;
}
#beyond #container .nut h2{text-align:center;}
#beyond #container .nut .s3 {
  height: 100vh;
  max-height: 800px;
  position: relative;
  background: url(/i/nutcracker1a.jpg) no-repeat center top/cover fixed;
}

#beyond #container .nut .s3 .container {
  position: relative;
  top: 65%;
  transform: translateY(-50%);
}
#beyond #container .nut .s4 .right {
  width: 50%;
  aspect-ratio:4 / 5;
  background: url(/i/nutcracker3a.jpg) no-repeat center/cover;
}
#beyond #container .s4b{padding:100px 0;}
#beyond #container .s4b .container{text-align:center;}
#beyond #container .s4b ul{display:inline-block;}
#beyond #container .s4b ul li{text-align:left;}
#beyond #container .s4b h2{line-height:1em;margin-top:2rem;}



/***** MEDIA *****/
@media screen and (max-width: 1279px) {
  #beyond #container h2{font-size:2rem;}
}

@media screen and (max-width: 980px) {
  #beyond #container .s4 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 0;
  }
  
  #beyond #container .s4 .left, #beyond #container .s4 .right {
    width: 100%;
  }
  #beyond #container .s4 .left {
    padding: 5rem 1rem;
  }
  #beyond #container .s4 .left > div {
    position: relative;
    top: auto;
    left: auto;
    transform: translate(0, 20px);
    padding-left: 0;
    max-width: none;
  }
  #beyond #container .s4 .left > div[data-scroll="in"] {
    transform: translate(0, 0);
  }
  #beyond #container .s4 .left ul {
    max-width: none;
  }
  #beyond #container .s4 .right {
    background-position: bottom;
  }
  #beyond #container .nut .s4 .right {
		display:none;
  }
}

@media screen and (max-width: 767px) {
  
  #beyond .main .fx-list .fx-nav{margin-right:0}
  
}
